/*     2706105 : 한줄 텍스트      */
.text__2706105__ p { 
	display:block; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2706105__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__2706105__ p {font-size:20px;}
}

/*     2706115 : 한줄 텍스트      */
.text__2706115__ p { 
	display:block; margin:0; padding:0;
	font-size:36px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1em;
}
.text__2706115__ p a {color:#d00000; text-decoration:none;}

@media only all and (max-width:767px){
	.text__2706115__ p {font-size:30px;}
}

/*     2706125 : 한줄 텍스트      */
.text__2706125__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#7e49bf; letter-spacing:0; line-height:1.6em;
}
.text__2706125__ p a {color:#7e49bf; text-decoration:none;}

/*     2706135 : 제목&내용 가로형      */
.text_horizontal__2706135__ .title__2706135__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2706135__ .text__2706135__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2706135__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2706135__ > div {display:table; width:100%;}
	.text_horizontal__2706135__ .title__2706135__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2706135__ .text__2706135__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2706145 : 제목&내용 가로형      */
.text_horizontal__2706145__ .title__2706145__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2706145__ .text__2706145__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2706145__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2706145__ > div {display:table; width:100%;}
	.text_horizontal__2706145__ .title__2706145__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2706145__ .text__2706145__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2706155 : 제목&내용 가로형      */
.text_horizontal__2706155__ .title__2706155__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2706155__ .text__2706155__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2706155__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2706155__ > div {display:table; width:100%;}
	.text_horizontal__2706155__ .title__2706155__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2706155__ .text__2706155__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2706165 : 제목&내용 가로형      */
.text_horizontal__2706165__ .title__2706165__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2706165__ .text__2706165__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2706165__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2706165__ > div {display:table; width:100%;}
	.text_horizontal__2706165__ .title__2706165__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2706165__ .text__2706165__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2706175 : 제목&내용 가로형      */
.text_horizontal__2706175__ .title__2706175__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2706175__ .text__2706175__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2706175__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2706175__ > div {display:table; width:100%;}
	.text_horizontal__2706175__ .title__2706175__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2706175__ .text__2706175__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2706185 : 제목&내용 가로형      */
.text_horizontal__2706185__ .title__2706185__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2706185__ .text__2706185__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2706185__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2706185__ > div {display:table; width:100%;}
	.text_horizontal__2706185__ .title__2706185__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2706185__ .text__2706185__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2706195 : 제목&내용 가로형      */
.text_horizontal__2706195__ .title__2706195__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2706195__ .text__2706195__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2706195__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2706195__ > div {display:table; width:100%;}
	.text_horizontal__2706195__ .title__2706195__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2706195__ .text__2706195__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2706205 : 제목&내용 가로형      */
.text_horizontal__2706205__ .title__2706205__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2706205__ .text__2706205__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2706205__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2706205__ > div {display:table; width:100%;}
	.text_horizontal__2706205__ .title__2706205__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2706205__ .text__2706205__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2706215 : 제목&내용 가로형      */
.text_horizontal__2706215__ .title__2706215__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2706215__ .text__2706215__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2706215__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2706215__ > div {display:table; width:100%;}
	.text_horizontal__2706215__ .title__2706215__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2706215__ .text__2706215__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2706225 : 제목&내용 가로형      */
.text_horizontal__2706225__ .title__2706225__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2706225__ .text__2706225__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2706225__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2706225__ > div {display:table; width:100%;}
	.text_horizontal__2706225__ .title__2706225__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2706225__ .text__2706225__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2706575 : 제목&내용 가로형      */
.text_horizontal__2706575__ .title__2706575__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2706575__ .text__2706575__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2706575__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2706575__ > div {display:table; width:100%;}
	.text_horizontal__2706575__ .title__2706575__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2706575__ .text__2706575__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

